/*
Theme Name: Kocka Child Theme
Template: ivan-kocka
Theme URI: http://code9rs.com/
Author: CODE9RS Team
Author URI: http://code9rs.com/
Description: Child theme suitable to modification in style and templates
Version: 1.0
License: ThemeForest Standard License
License URI: http://themeforest.net/licenses/standard
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: ivan_domain

Use this theme to make a good looking and polished website with minimal effort.
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
body div.product-info {
        text-align: center;
}

body .iv-layout.top-header .custom-text {
        text-align: center;
        width: 100%;
}

/* CONTACT FORM STYLES */

.contact label {
    font-weight: bold;
}

.req {
    color: #f00;
}

.contact textarea {
    height: 200px;
}

.contact input[type=submit] {
    color: #fff;
    background-color: #0ab6a2;
    border-color: #0ab6a2;
}

.contact input[type=submit]:hover {
    background-color: #099e8c;
    border-color: #099e8c;
}

.related.products .related-carousel .owl-item li.col-xs-12.col-sm-3.col-md-3{
    width:100%;
}

#modal-trg-txt-wrap-9758 button.btn-modal {
    background-color: rgb(10, 182, 162) !important;
    color: #fff !important;
    font-size: 24px;
    padding: 23px 15px;
    max-width: 145px;
    width: 100%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    border-radius: 5px;
    border:1px solid;
    border-color:rgb(10, 182, 162) !important;
}

#modal-trg-txt-wrap-9758 button.btn-modal:hover {
    background-color: transparent;
    border: 1px solid;
    border-color:rgb(10, 182, 162) !important;
}




